Subject: Re: Serial port programming [OFF-TOPIC]
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 May 2000 12:14:22 -0400

This is really off-topic for this mailng list.

I have no help I can offer other than to point out that if you're
searching the net and are unable to find serial programming examples,
you really are using the wrong search engine.

I'm sorry but I can't help you.

cgf

On Mon, May 29, 2000 at 10:43:35AM -0400, El @ndreZ wrote:
>To: [email-masked]
>From: "El @ndreZ" <[email-masked]>
>Date: Mon, 29 May 2000 10:43:35 -0400
>Subject: Serial port programming
>
>Hi Chris !!
>
>I need some Help .. Please..
>
>I work in developed a new program for serial communications in C   for DOS,(FX, Interlink.. etc..) i search in the net for some c   programs or .h libraries, but nothing..
>
>you can help me ?
>
>THAX....

--
Want to unsubscribe from this list?
Send a message to [email-masked]